div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.bx-shops{
	cursor: pointer;
}
.map-shops__item__city {
	cursor: pointer;
}

#map-shops-city-wrap {
	display:none;
}

.map-shops__search .fs_xs.d-lnk-js.cboxElement {
	color:#fff;
	text-transform:uppercase;
	font-size:1.25em;
	font-family:'Oswald',sans-serif;
}

.shops__items {
	display: none;
}